# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Ni Hui <shuizhuyuanluo@126.com>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:54+0200\n"
"PO-Revision-Date: 2010-06-17 18:55+0800\n"
"Last-Translator: Ni Hui <shuizhuyuanluo@126.com>\n"
"Language-Team: Chinese Simplified <kde-china@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.1\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: krcdnotifieritem.cpp:51
msgid "Remote Controls\n"
msgstr "远程控制\n"

#: krcdnotifieritem.cpp:55
msgctxt "The state of kremotecontrol"
msgid "Stopped"
msgstr "已停止"

#: krcdnotifieritem.cpp:56
msgid "No Remote Control is currently available."
msgstr "目前没有可用的远程遥控。"

#: krcdnotifieritem.cpp:60
msgctxt "The state of kremotecontrol"
msgid "Ready"
msgstr "就绪"

#: krcdnotifieritem.cpp:74
msgid "&Configure..."
msgstr "配置(&C)..."

#: krcdnotifieritem.cpp:80
msgid "Switch mode to"
msgstr "切换模式为"

#: krcdnotifieritem.cpp:92
msgid "Pause remote"
msgstr "暂停遥控"

#: main.cpp:67
msgid "Remote Control"
msgstr "远程控制"

#: main.cpp:67
msgid "The KDE Infrared Remote Control Server"
msgstr "KDE 红外线远程控制服务"

#: main.cpp:67
msgid "(c) 2010 Michael Zanetti, (c) 2010 Frank Scheffold"
msgstr "(c) 2010 Michael Zanetti，(c) 2010 Frank Scheffold"

#: main.cpp:67
msgid "Control your desktop with your remote."
msgstr "用您的遥控器控制您的桌面。"

#: main.cpp:68
msgid "Michael Zanetti"
msgstr "Michael Zanetti"

#: main.cpp:68
msgid "Maintainer"
msgstr "维护者"

#: main.cpp:69
msgid "Frank Scheffold"
msgstr "Frank Scheffold"

#: main.cpp:69
msgid "KDeveloper"
msgstr "开发者"

#: main.cpp:70
msgid "Gav Wood"
msgstr "Gav Wood"

#: main.cpp:70
msgid "Original KDELirc Author"
msgstr "KDELirc 原作者"

#: rc.cpp:1
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "KDE 中国"

#: rc.cpp:2
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "kde-china@kde.org"
